
<style>

.invoice {
    background: #fff;
    padding: 20px
}

.invoice-company {
    font-size: 20px
}

.invoice-header {
    margin: 0 -20px;
    background: #f0f3f4;
    padding: 20px
}

.invoice-date,
.invoice-from,
.invoice-to {
    display: table-cell;
    width: 1%
}

.invoice-from,
.invoice-to {
    padding-right: 20px
}

.invoice-date .date,
.invoice-from strong,
.invoice-to strong {
    font-size: 16px;
    font-weight: 600
}

.invoice-date {
    text-align: right;
    padding-left: 20px
}

.invoice-price {
    background: #f0f3f4;
    display: table;
    width: 100%
}

.invoice-price .invoice-price-left,
.invoice-price .invoice-price-right {
    display: table-cell;
    padding: 20px;
    font-size: 20px;
    font-weight: 600;
    width: 75%;
    position: relative;
    vertical-align: middle
}

.invoice-price .invoice-price-left .sub-price {
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px
}

.invoice-price small {
    font-size: 12px;
    font-weight: 400;
    display: block
}

.invoice-price .invoice-price-row {
    display: table;
    float: left
}

.invoice-price .invoice-price-right {
    width: 25%;
    background: #2d353c;
    color: #fff;
    font-size: 28px;
    text-align: right;
    vertical-align: bottom;
    font-weight: 300
}

.invoice-price .invoice-price-right small {
    display: block;
    opacity: .6;
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 12px
}

.invoice-footer {
    border-top: 1px solid #ddd;
    padding-top: 10px;
    font-size: 10px
}

.invoice-note {
    color: #999;
    margin-top: 80px;
    font-size: 85%
}

.invoice>div:not(.invoice-footer) {
    margin-bottom: 20px
}

.btn.btn-white, .btn.btn-white.disabled, .btn.btn-white.disabled:focus, .btn.btn-white.disabled:hover, .btn.btn-white[disabled], .btn.btn-white[disabled]:focus, .btn.btn-white[disabled]:hover {
    color: #2d353c;
    background: #fff;
    border-color: #d9dfe3;
}
</style>
<!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" />

<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js"></script>

</head>

<body onLoad="window.print();">
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet">
<div class="container">
   <div class="col-md-12">
      <div class="invoice">
         
         <!-- begin invoice-header -->
         <div class="invoice-header">
            <div class="invoice-from">
               <small>from</small>
               <address class="m-t-5 m-b-5">               
                  <strong class="text-inverse"><?php echo $_SESSION['author_business'];?></strong><br>
                 <?php
					echo $details['company_address']."<br> ".$details['city']."<br>".$details['pin']."<br> Ph: ".$details['phone'];
					if($details['gstin']!="")
					{
						echo '<br> GSTIN: '.$details['gstin'];
					}
				 ?>
               </address>
            </div>
            <div class="invoice-to">
               <small>to</small>
               <address class="m-t-5 m-b-5">
                  <?php echo $bill_details['customer_address'];?><br>
                  <?php
					  echo $bill_details['customer_city'];
					  if($bill_details['customer_gst']!="")
					  {
						  echo '<br>GSTIN: '.$bill_details['customer_gst'];
					  }
				  ?>
                 <br>
                  <?php echo $bill_details['customer_phone'];?>
               </address>
            </div>
            <div class="invoice-date">
            	<?php
					$logoimage = "../uploads/logos/".$details['company_logo'];
					if(file_exists($logoimage))
					{
						echo '<img src="'.$logoimage.'" class="img-responsive">';
					}
				?> <br>
               <small>Payment Status: <?php echo $bill_details['payment_status'];?></small>
               <div class="date text-inverse m-t-5"><?php echo date('d-M, Y',strtotime($bill_details['billing_date']));?></div>
               <div class="invoice-detail">
                  #<?php echo $bill_details['invoice_num'];?><br>
               </div>
            </div>
         </div>
         <!-- end invoice-header -->
         <!-- begin invoice-content -->
         <div class="invoice-content">
            <!-- begin table-responsive -->
            <div class="table-responsive">
               <table class="table table-invoice">
                  <thead>
                     <tr>
                        <th>#</th>
                        <th width="30%">Item</th>
                        <th>Quantity</th>
                        <th>MRP (<i class="fa fa-rupee"></i>)</th>
                        <th>Sale Price(<i class="fa fa-rupee"></i>)</th>
                        <th>CGST</th>
                        <th>SGST</th>
                        <th>Cess</th>
                        <th>Amount</th>
                      </tr>
                  </thead>
                  <tbody>
                  	<?php
						$j = 1;
						$totalgst = 0;
						$amountpayable = 0;
						$amountbeforetax = 0;
						
						$itemdetails = $billObj->showBillslave($_REQUEST['billnum']);
						while($oneitem = mysqli_fetch_array($itemdetails))
						{
							$oneitemtotal = $oneitem['sale_price'] * $oneitem['sold_qty'];
							$itemtotaltax = $oneitem['cgst'] + $oneitem['sgst'] + $oneitem['cess'];
							$itemtax = $oneitemtotal*$itemtotaltax/100;
							
							$itemtotalaftertax = $oneitemtotal + $itemtax;
							$itemtotalfix = number_format($itemtotalaftertax, 2);//round($itemtotalaftertax, 2);
							
					  ?>
					  <tr style="font-size:0.9em;";>
						  <td><?php echo $j;?></td>
						  <td><?php echo $oneitem['prod_name'];?></td>
						  <td><?php echo $oneitem['sold_qty'];?> <?php echo $oneitem['quantity_type'];?></td>
						  <td><?php echo $oneitem['mrp'];?></td>
						  <td><?php echo $oneitem['sale_price'];?></td>
						  <td><?php echo $oneitem['cgst'];?>%</td>
						  <td><?php echo $oneitem['sgst'];?>%</td>
                          <td><?php echo $oneitem['cess'];?>%</td>
						  <td><i class="fa fa-rupee"></i> <?php echo $itemtotalfix;?></td>
					  </tr> 
					  <?php
						$amountbeforetax = $amountbeforetax + $oneitemtotal;
						$totalgst = $totalgst + $itemtax;
						$amountpayable = $amountpayable + $itemtotalaftertax;
						$j++;
						}
					  ?>                       
                  </tbody>
               </table>
            </div>
            <!-- end table-responsive -->
            <!-- begin invoice-price -->
            <div class="invoice-price">
               <div class="invoice-price-left">
                  <div class="invoice-price-row">
                     <div class="sub-price">
                        <small>SUBTOTAL</small>
                        <span class="text-inverse"><i class="fa fa-rupee"></i> <?php echo number_format($amountbeforetax,2);?></span>
                     </div>
                     <div class="sub-price">
                        <i class="fa fa-plus text-muted"></i>
                     </div>
                     <div class="sub-price">
                        <small>TAX</small>
                        <span class="text-inverse"><i class="fa fa-rupee"></i> <?php echo number_format($totalgst,2);?></span>
                     </div>
                  </div>
               </div>
               <div class="invoice-price-right">
                  <small>AMOUNT PAYABLE</small> <span class="f-w-600"><i class="fa fa-rupee"></i> <?php echo number_format($amountpayable,2);?></span>
               </div>
            </div>
            <!-- end invoice-price -->
         </div>
         <!-- end invoice-content -->
         <!-- begin invoice-note -->
         <div class="invoice-note">            
            *This is computer generated invoice, signature not required.<br>
         </div>
         <!-- end invoice-note -->
         <!-- begin invoice-footer -->
         <div class="invoice-footer">
            <p class="text-center m-b-5 f-w-600">
               THANK YOU FOR YOUR BUSINESS
            </p>
            <p class="text-center">
               <span class="m-r-10"><i class="fa fa-fw fa-lg fa-globe"></i>&copy; beginwebprogramming.com | Remilda Rajan </span>               
            </p>
         </div>
         <!-- end invoice-footer -->
      </div>
   </div>
</div>
</body>

