<?php
if(!isset($_REQUEST['billnum']))
{
	header("location:create-bill");
}
include_once("include/header.php");
include_once("include/sidebar.php");
include_once("functions/utility_classes.php");
$billObj = new showBillDetails();
$details = $billObj->showBillsetup();
$bill_details = $billObj->showBillmaster($_REQUEST['billnum']);

?>
<!--breadcrumbs-->	
<div class="banner">
  <h2>
  <a href="home">Home</a>
  <i class="fa fa-angle-right"></i>
  <span>Confirm Bill</span>
  </h2>
</div>
<!--//breadcrumbs-->

<!--Main Page-->
<div class="blank">
	<div class="blank-page">
    
    	<div class="vali-form">        
            <div class="col-md-4 form-group1">
              From Address
              <p>
              <?php
			  	echo $details['company_address']."<br>".$details['city'].", ".$details['pin']."<br>Ph: ".$details['phone'];
				if($details['gstin']!="")
				{
					echo '<br> GSTIN: '.$details['gstin'];
				}
			  ?>
              </p>
            </div>
            
            <div class="col-md-4 form-group1">
              	To Address
              <p>
              <?php
			  	echo $bill_details['customer_address']."<br>".$bill_details['customer_city']."<br> Ph: ".$bill_details['customer_phone'];
				if($bill_details['customer_gst']!="")
				{
					echo '<br>'.$bill_details['customer_gst'];
				}
			  ?>
              </p>
            </div>
            
            <div class="col-md-4 form-group1 form-last">
              Invoice
              <p>
              	Invoice No: #<?php echo $bill_details['invoice_num'];?><br>
                Bill Date: <?php echo date('d-M, Y',strtotime($bill_details['billing_date']));?><br>
                Status: <?php echo $bill_details['payment_status'];?>
              </p>
            </div>
            
            <div class="clearfix"> </div>            
        </div> <!-- vali-form  ends-->
        
        <div class="vali-form">
        	<table class="table table-striped" id="billing_tab">
              <tr class="billtabletr">
              	<th>#</th>
              	<th>Item</th>
                <th>Quantity</th>
                <th>MRP (<i class="fa fa-rupee"></i>)</th>
                <th>Sale Price(<i class="fa fa-rupee"></i>)</th>
                <th>CGST</th>
                <th>SGST</th>
                <th>Cess</th>
                <th>Amount</th>
              </tr>
              <?php
			  	$j = 1;
				$totalgst = 0;
				$amountpayable = 0;
				$amountbeforetax = 0;
				
				$itemdetails = $billObj->showBillslave($_REQUEST['billnum']);
				while($oneitem = mysqli_fetch_array($itemdetails))
				{
					$oneitemtotal = $oneitem['sale_price'] * $oneitem['sold_qty'];										
					$itemtotaltax = $oneitem['cgst'] + $oneitem['sgst'] + $oneitem['cess'];
					
					$itemtax = $oneitemtotal*$itemtotaltax/100;
					$itemtotalaftertax = $oneitemtotal + $itemtax;
					$itemtotalfix = number_format($itemtotalaftertax, 2);//round($itemtotalaftertax, 2);
			  ?>
              <tr class="billtabletr">
                  <td><?php echo $j;?></td>
                  <td><?php echo $oneitem['prod_name'];?></td>
                  <td><?php echo $oneitem['sold_qty'];?> <?php echo $oneitem['quantity_type'];?></td>
                  <td><?php echo $oneitem['mrp'];?></td>
                  <td><?php echo $oneitem['sale_price'];?></td>
                  <td><?php echo $oneitem['cgst'];?>%</td>
                  <td><?php echo $oneitem['sgst'];?>%</td>
                  <td><?php echo $oneitem['cess'];?>%</td>
                  <td><i class="fa fa-rupee"></i> <?php echo $itemtotalfix;?></td>
              </tr> 
              <?php
			  	$amountbeforetax = $amountbeforetax + $oneitemtotal;
			  	$totalgst = $totalgst + $itemtax;
				$amountpayable = $amountpayable + $itemtotalaftertax;				
			  	$j++;
				}
			  ?>   
          </table>                       
        </div> <!-- vali-form  ends-->
         
         <div class="vali-form">        
            <div class="col-md-7 form-group1"></div>
                <div class="col-md-5 form-group1"> 
                 	
                     <div class="col-md-12">
                        <div class="col-md-6">Total Amount: </div>
                        <div class="col-md-6"><i class="fa fa-rupee"></i> <?php echo number_format($amountbeforetax, 2);?> </div>
                    </div>
                    <div class="col-md-12">
                        <div class="col-md-6">Tax Amount: </div>
                        <div class="col-md-6"><i class="fa fa-rupee"></i> <?php echo number_format($totalgst, 2);?> </div>
                    </div>
                    <div class="col-md-12 mt-5">                	  
                         <div class="col-md-6">Payable Amount:</div>
                         <div class="col-md-6"><i class="fa fa-rupee"></i> <?php echo number_format($amountpayable, 2);?></div>
                    </div>
                    
                </div>
         </div><!-- vali-form  ends-->                
        <div class="col-md-4"><!--<button class="btn btn-danger"> <i class="fa fa-trash"></i> Cancel Bill</button>--></div>
        <div class="col-md-4"><a href="print-bill?billnum=<?php echo $_REQUEST['billnum'];?>" target="_blank"><button class="btn btn-info"> <i class="fa fa-print"></i> Print</button></div>
        <div class="col-md-4"></div>
        <div class="clearfix"> </div>
    	
         
	
     </div> <!-- blank-page ends -->
</div> <!-- blank ends -->
	
<!--//Main Page-->
<?php
include_once("include/footer.php");
?>    