<?php
 include_once("include/header.php");
 include_once("include/sidebar.php");
 include_once("functions/utility_classes.php");
 $billObj = new showBillDetails();
 $details = $billObj->showBillsetup();
 
 $layout_flag = 0;
 if($details){$layout_flag = 1;}
?>
<!--breadcrumbs-->	
<div class="banner">
  <h2>
  <a href="home">Home</a>
  <i class="fa fa-angle-right"></i>
  <span>Select Bill Layout</span>
  </h2>
</div>
<!--//breadcrumbs-->

<!--Main Page-->
<div class="gallery">
	<?php
	  if($layout_flag == 0)
	  {
		  echo '<h3> <i class="fa fa-exclamation-triangle"></i> Please setup your bill details first.</h3> <br><a href="billing-setup">Click here to setup</a>';
	  }
	  else
	  {
	?>
	<div class="row">
    	<div class="col-md-12">
			<h5>*Images in bill layouts are for display only. They are not original bills.</h5>
        </div>
    </div>
	<div class="vali-form">
    <div class="col-md">
        <div class="gallery-img">
            <a href="../images/bill-type-1.jpg" class="b-link-stripe b-animate-go  swipebox"  title="Bill Layout 1" >
               <img class="img-responsive " src="../images/bill-type-1.jpg" alt="" />   
               <span class="zoom-icon"> </span> 
            </a>
         </div>	
        <div class="text-gallery text-center">
            <h6><?php if($details['bill_layout'] == 1){echo '<i class="fa fa-check-circle text-success"></i> ';}?> Bill Layout 1</h6><br>
            <?php if($details['bill_layout'] != 1){ echo '<button class="btn btn-xs btn-info" id="1" onClick="billlayoutSelection(1)"><i class="fa fa-hand-o-right"></i> Select</button>';}else{echo '<button class="btn btn-xs btn-success"><i class="fa fa-star-o"></i> Selected</button>';}?>
        </div>
    </div> <!-- col-md ends -->
    
    <div class="col-md">
        <div class="gallery-img">
            <a href="../images/bill-type-2.jpg" class="b-link-stripe b-animate-go  swipebox"  title="Bill Layout 2" >
               <img class="img-responsive " src="../images/bill-type-2.jpg" alt="" />   
               <span class="zoom-icon"> </span> 
            </a>
         </div>	
        <div class="text-gallery text-center">
             <h6><?php if($details['bill_layout'] == 2){echo '<i class="fa fa-check-circle text-success"></i> ';}?> Bill Layout 2</h6><br>
            <?php if($details['bill_layout'] != 2){ echo '<button class="btn btn-xs btn-info" id="2" onClick="billlayoutSelection(2)"><i class="fa fa-hand-o-right"></i> Select</button>';}else{echo '<button class="btn btn-xs btn-success"><i class="fa fa-star-o"></i> Selected</button>';}?>
        </div>
    </div> <!-- col-md ends -->
 </div>	 <!-- vali-form ends -->	
 <?php
 } 	 
 ?>	
<div class="clearfix"> </div>
</div><!--//gallery-->

<link rel="stylesheet" href="../css/swipebox.css">
	<script src="../js/jquery.swipebox.min.js"></script> 
	    <script type="text/javascript">
			jQuery(function($) {
				$(".swipebox").swipebox();
			});
</script>
<?php
include_once("include/footer.php");
?>    