<?php 
	include_once("include/header.php"); 
	include_once("include/sidebar.php");
?>

<!--banner-->	
<div class="banner">   
    <h2>
    <a href="home">Home</a>
    <i class="fa fa-angle-right"></i>
    <span>User Guide</span>
    </h2>
</div>
<!--//banner-->
<div class="blank">
	<div class="blank-page">
    
		<div class="row">
        
          <div class="col-sm-6 col-md-4">
            <div class="thumbnail">
              <img src="../images/user_guide/product1.JPG" alt="...">
              <div class="caption">
                <h4 class="text-center">1. Add Products</h4>
                <p>Add all of your products or services here. Need to add the tax on products too. </p>
                <p class="text-center"><a href="add-products" class="btn btn-primary" role="button">Add Products</a></p>
              </div>
            </div>
          </div>
          
          <div class="col-sm-6 col-md-4">
            <div class="thumbnail">
              <img src="../images/user_guide/products2.JPG" alt="...">
              <div class="caption">
                <h4 class="text-center">2. View Products</h4>
                <p>View all the added products/services here. You can edit the product details too.</p>
                <p class="text-center"><a href="view-products" class="btn btn-primary" role="button">View Products</a></p>
              </div>
            </div>
          </div>
                    
          <div class="col-sm-6 col-md-4">
            <div class="thumbnail">
              <img src="../images/user_guide/billing1.JPG" alt="...">
              <div class="caption">
                <h4>3. Billing Setup</h4>
                <p>Before creating the bill, you need to add address, GSTIN(if any), phone no. etc</p>
                <p class="text-center"><a href="billing-setup" class="btn btn-info" role="button">Setup Bill</a></p>
              </div>
            </div>
          </div>
          
        </div> <!-- row ends -->
        
        <div class="row">
        
          <div class="col-sm-6 col-md-4">
            <div class="thumbnail">
              <img src="../images/user_guide/billing2.JPG" alt="...">
              <div class="caption">
                <h4>4. Select Bill Layout</h4>
                <p>Choose one design from the given bill templates. First one will be the deault theme. Add more bill templates if you want (in the 'bill_templates' folder).</p>
                <p class="text-center"><a href="select-bill-layout" class="btn btn-info" role="button">Select Bill Layout</a></p>
              </div>
            </div>
          </div>
          
          <div class="col-sm-6 col-md-4">
            <div class="thumbnail">
              <img src="../images/user_guide/billing3.JPG" alt="...">
              <div class="caption">
                <h4>5. Create Bill</h4>
                <p>Once you completed the setup, you can create bill. Select product from select box. You can edit sale price. Click on 'Add More Items' to add more rows.</p>
                <p class="text-center"><a href="create-bill" class="btn btn-info" role="button">Create Bill</a></p>
              </div>
            </div>
          </div>
                    
          <div class="col-sm-6 col-md-4">
            <div class="thumbnail">
              <img src="../images/user_guide/billing4.JPG" alt="...">
              <div class="caption">
                <h4>6. View Bills</h4>
                <p>You can see the previously generated bills here. If you want to search details or take duplicate printouts, you can have it in view bills section. </p>
                <p class="text-center"><a href="view-bills" class="btn btn-info" role="button">View Bills</a></p>
              </div>
            </div>
          </div>
          
        </div> <!-- row ends -->
        
    </div> <!-- blank-page ends -->
</div> <!-- blank ends -->

	 
		<!---->
<?php
include_once("include/footer.php");
?>

