<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js"></script>
<style>
.text-secondary-d1 {
    color: #728299!important;
}
.page-header {
    margin: 0 0 1rem;
    padding-bottom: 1rem;
    padding-top: .5rem;
    border-bottom: 1px dotted #e2e2e2;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}
.page-title {
    padding: 0;
    margin: 0;
    font-size: 1.75rem;
    font-weight: 300;
}
.brc-default-l1 {
    border-color: #dce9f0!important;
}

.ml-n1, .mx-n1 {
    margin-left: -.25rem!important;
}
.mr-n1, .mx-n1 {
    margin-right: -.25rem!important;
}
.mb-4, .my-4 {
    margin-bottom: 1.5rem!important;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0,0,0,.1);
}

.text-grey-m2 {
    color: #888a8d!important;
}

.text-success-m2 {
    color: #86bd68!important;
}

.font-bolder, .text-600 {
    font-weight: 600!important;
}

.text-110 {
    font-size: 110%!important;
}
.text-blue {
    color: #478fcc!important;
}
.pb-25, .py-25 {
    padding-bottom: .75rem!important;
}

.pt-25, .py-25 {
    padding-top: .75rem!important;
}
.bgc-default-tp1 {
    background-color: rgba(121,169,197,.92)!important;
}
.bgc-default-l4, .bgc-h-default-l4:hover {
    background-color: #f3f8fa!important;
}
.page-header .page-tools {
    -ms-flex-item-align: end;
    align-self: flex-end;
}

.btn-light {
    color: #757984;
    background-color: #f5f6f9;
    border-color: #dddfe4;
}
.w-2 {
    width: 1rem;
}

.text-120 {
    font-size: 120%!important;
}
.text-primary-m1 {
    color: #4087d4!important;
}

.text-danger-m1 {
    color: #dd4949!important;
}
.text-blue-m2 {
    color: #68a3d5!important;
}
.text-150 {
    font-size: 150%!important;
}
.text-60 {
    font-size: 60%!important;
}
.text-grey-m1 {
    color: #7b7d81!important;
}
.align-bottom {
    vertical-align: bottom!important;
}

</style>
<body onLoad="window.print();">
<div class="page-content container">
    <div class="container px-0">
        <div class="row mt-4">
            <div class="col-12 col-lg-10 offset-lg-1">
                <div class="row">
                    <div class="col-12">

                        <div class="text-center text-150">
                        	<?php
								$logoimage = "../uploads/logos/".$details['company_logo'];
								if(file_exists($logoimage))
								{
									echo '<img src="'.$logoimage.'" class="img-responsive">';
								}
							?>                            
                            <span class="text-default-d3"><?php echo $_SESSION['author_business'];?></span>
                        </div>
                        <p style="text-align:center;">
                        <?php
							echo $details['company_address'].", ".$details['city'].", ".$details['pin'].". Ph: ".$details['phone'];
							if($details['gstin']!="")
							{
								echo '<br> GSTIN: '.$details['gstin'];
							}
						?>
                        </p>
                    </div>
                </div>
                <!-- .row -->

                <hr class="row brc-default-l1 mx-n1 mb-4" />

                <div class="row">
                    <div class="col-sm-6">
                        <div>
                            <span class="text-sm text-grey-m2 align-middle">To:</span>                            
                        </div>
                        <div class="text-grey-m2">
                            <div class="my-1">
                                <?php echo $bill_details['customer_address'];?>
                            </div>
                            <div class="my-1">
                                <?php
									echo $bill_details['customer_city'];
									if($bill_details['customer_gst']!="")
									{
										echo '<br> GSTIN: '.$bill_details['customer_gst'];
									}
								?>
                            </div>
                            <div class="my-1"><i class="fa fa-phone fa-flip-horizontal text-secondary"></i> <b class="text-600"><?php echo $bill_details['customer_phone'];?></b></div>
                        </div>
                    </div>
                    <!-- /.col -->

                    <div class="text-95 col-sm-6 align-self-start d-sm-flex justify-content-end">
                        <hr class="d-sm-none" />
                        <div class="text-grey-m2">
                            <div class="mt-1 mb-2 text-secondary-m1 text-600 text-125">
                                Invoice
                            </div>

                            <div class="my-2"><i class="fa fa-circle text-xs mr-1"></i> <span class="text-600 text-90">No:</span> #<?php echo $bill_details['invoice_num'];?></div>

                            <div class="my-2"><i class="fa fa-circle text-xs mr-1"></i> <span class="text-600 text-90">Bill Date:</span> <?php echo date('d-M, Y',strtotime($bill_details['billing_date']));?></div>

                            <div class="my-2"><i class="fa fa-circle text-xs mr-1"></i> <span class="text-600 text-90">Status:</span> <span class="badge badge-info badge-pill px-25"><?php echo $bill_details['payment_status'];?></span></div>
                        </div>
                    </div>
                    <!-- /.col -->
                </div>
				
            <div class="table-responsive">
            <table class="table table-invoice" id="billing_tab">
              <tr style="font-size:0.9em;";>
              	<th>#</th>
              	<th width="30%">Item</th>
                <th>Quantity</th>
                <th>MRP (<i class="fa fa-rupee"></i>)</th>
                <th>Sale Price(<i class="fa fa-rupee"></i>)</th>
                <th>CGST</th>
                <th>SGST</th>
                <th>Cess</th>
                <th>Amount</th>
              </tr>
              <?php
			  	$j = 1;
				$totalgst = 0;
				$amountpayable = 0;
				$amountbeforetax = 0;
				
				$itemdetails = $billObj->showBillslave($_REQUEST['billnum']);
				while($oneitem = mysqli_fetch_array($itemdetails))
				{
					$oneitemtotal = $oneitem['sale_price'] * $oneitem['sold_qty'];
					$itemtotaltax = $oneitem['cgst'] + $oneitem['sgst'] + $oneitem['cess'];
					$itemtax = $oneitemtotal*$itemtotaltax/100;
					
					$itemtotalaftertax = $oneitemtotal + $itemtax;
					$itemtotalfix = number_format($itemtotalaftertax, 2);//round($itemtotalaftertax, 2);
					
			  ?>
              <tr style="font-size:0.9em;";>
                  <td><?php echo $j;?></td>
                  <td><?php echo $oneitem['prod_name'];?></td>
                  <td><?php echo $oneitem['sold_qty'];?> <?php echo $oneitem['quantity_type'];?></td>
                  <td><?php echo $oneitem['mrp'];?></td>
                  <td><?php echo $oneitem['sale_price'];?></td>
                  <td><?php echo $oneitem['cgst'];?>%</td>
                  <td><?php echo $oneitem['sgst'];?>%</td>
                  <td><?php echo $oneitem['cess'];?>%</td>
                  <td><i class="fa fa-rupee"></i> <?php echo $itemtotalfix;?></td>
              </tr> 
              <?php
			  	$amountbeforetax = $amountbeforetax + $oneitemtotal;
			  	$totalgst = $totalgst + $itemtax;
				$amountpayable = $amountpayable + $itemtotalaftertax;
			  	$j++;
				}
			  ?>   
          </table>   
          </div>

                    <div class="row mt-3">
                        <div class="col-12 col-sm-7 text-grey-d2 text-95 mt-2 mt-lg-0">

                        </div>

                        <div class="col-12 col-sm-5 text-grey text-90 order-first order-sm-last">
                            <div class="row my-2">
                                <div class="col-7 text-right">
                                    Total Amount
                                </div>
                                <div class="col-5">
                                    <span class="text-120 text-secondary-d1"><i class="fa fa-rupee"></i> <?php echo number_format($amountbeforetax, 2);?></span>
                                </div>
                            </div>

                            <div class="row my-2">
                                <div class="col-7 text-right">
                                    Tax Amount:
                                </div>
                                <div class="col-5">
                                    <span class="text-110 text-secondary-d1"><i class="fa fa-rupee"></i> <?php echo number_format($totalgst, 2);?></span>
                                </div>
                            </div>

                            <div class="row my-2 align-items-center bgc-primary-l3 p-2">
                                <div class="col-7 text-right">
                                   Payable Amount:
                                </div>
                                <div class="col-5">
                                    <span class="text-150 text-success-d3 opacity-2"><i class="fa fa-rupee"></i> <?php echo number_format($amountpayable, 2);?></span>
                                </div>
                            </div>
                        </div>
                    </div>

      

                    <div>
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
