<?php
 include_once("include/header.php");
 include_once("include/sidebar.php");
 include_once("functions/utility_classes.php");
 $billObj = new showBillDetails();
 $details = $billObj->showBillsetup();

$companyflag  = 0;
 if($details){$companyflag = 1;}
?>
<!--breadcrumbs-->	
<div class="banner">
  <h2>
  <a href="home">Home</a>
  <i class="fa fa-angle-right"></i>
  <span>Billing Setup</span>
  </h2>
</div>
<!--//breadcrumbs-->

<!--Main Page-->
<div class="blank">
	<div class="blank-page">
    <?php
	if(isset($_REQUEST['result']))
	{
	?>
	 <div class="alert alert-<?php echo $_REQUEST['result']; ?> alert-dismissible fade in" role="alert">
	<a href="billing-setup"><button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">×</span></button></a>
	   
		<strong>
		<?php if(isset($_REQUEST['result'])){if($_REQUEST['result'] == "success") { echo "Billing Details Saved."; }
									else { echo "Something Went Wrong! Please try again or contact us."; }} ?>
		</strong>
	</div>
	<?php
	}
	?>
    
    <form method="post" action="save_details" enctype="multipart/form-data">
     	<input type="hidden" name="identity" value="<?php if($companyflag == 0){echo 'billingsetup';}else{echo 'editbillingsetup';} ?>">
        <div class="vali-form">
        
            <div class="col-md-6 form-group1">
              <label class="control-label">Company Address*:</label>
              <textarea name="address" required><?php if($companyflag == 1){echo $details['company_address'];} ?></textarea>
            </div>
            
            <div class="col-md-6 form-group1 form-last">
              <label class="control-label">Company Logo:</label>
              <input type="file" name="logo" >
              <?php 
			  if($companyflag == 1){
				  if($details['company_logo']!="")
				  {
					  echo '<img src="../uploads/logos/'.$details["company_logo"].'" class="img-responsive">';
				  }
			  }
			  ?>
            </div>
            
            <div class="clearfix"> </div>            
        </div> <!-- vali-form  ends-->
        
        <div class="vali-form">
        
            <div class="col-md-6 form-group1">
              <label class="control-label">GSTIN:</label>
              <input type="text" placeholder="GST Number" name="gstnum" value="<?php if($companyflag == 1){echo $details['gstin'];} ?>">
            </div>
            
            <div class="col-md-6 form-group1 form-last">
              <label class="control-label">Phone*:</label>
              <input type="text" placeholder="Company Phone Number" name="phone" value="<?php if($companyflag == 1){echo $details['phone'];} ?>" >
            </div>
            
            <div class="clearfix"> </div>            
        </div> <!-- vali-form  ends-->
        
        <div class="vali-form">
        
            <div class="col-md-6  form-group2 group-mail">
              <label class="control-label">Invoice Number Type:</label>
              <select name="invnumtype">
              	  <option value="00001" <?php if($companyflag == 1){ if($details['invoice_num_type']=="00001"){echo "selected";} } ?>>#00001</option>                  
                  <option value="Year/00001" <?php if($companyflag == 1){ if($details['invoice_num_type']=="Year/00001"){echo "selected";} } ?>>Year/00001</option>                                 
              </select>
            </div>
            
            <div class="col-md-3  form-group1 group-mail">  
            	<label class="control-label">Custom Inv. No. String:</label>
              	<input type="text" placeholder="Starting String for Inv. No."  name="invstring" value="<?php if($companyflag == 1){echo $details['invoice_string'];} ?>" >           
            </div>
            <div class="col-md-3  form-group1 group-mail">   
            	<label class="control-label">Invoice Starting Number:</label>
              	<input type="text" placeholder="Invoice Starting Number" name="invstart" value="00001" disabled>          
            </div>
            
            <div class="clearfix"> </div>            
        </div> <!-- vali-form  ends-->
        
        <div class="vali-form">
        
            <div class="col-md-4  form-group1 group-mail">
              <label class="control-label">City*:</label>      
              <input type="text" placeholder="Where company situates" name="city" value="<?php if($companyflag == 1){echo $details['city'];} ?>">        
            </div>
            <div class="col-md-4  form-group1 group-mail">
              <label class="control-label">PIN*:</label>      
              <input type="text" placeholder="pin code" name="pincode" value="<?php if($companyflag == 1){echo $details['pin'];} ?>">
            </div>
           <div class="col-md-4  form-group1 group-mail">
              <label class="control-label">Email:</label>      
              <input type="text" placeholder="Official Email" name="emailid" value="<?php if($companyflag == 1){echo $details['email'];} ?>">
            </div>                      
            
            <div class="clearfix"> </div>  
            <div class="col-md-4"></div>
            <div class="col-md-4 form-group">
              <button type="submit" class="btn btn-primary form-control"> <i class="fa fa-save"></i> Submit</button>              
            </div>
            <div class="col-md-4"></div>
          <div class="clearfix"> </div>          
        </div> <!-- vali-form  ends-->
        
    </form>                
	
     </div> <!-- blank-page ends -->
</div> <!-- blank ends -->
	
<!--//Main Page-->
<?php
include_once("include/footer.php");
?>    