<?php
 include_once("include/header.php");
 include_once("include/sidebar.php");
 include_once("functions/utility_classes.php");
 $billObj = new showBillDetails();
 $details = $billObj->showBillsetup();
 $products = $billObj->showBillproducts();
 
 $layout_flag = 0;
 if($details){$layout_flag = 1;}
 
?>
<!--breadcrumbs-->	
<div class="banner">
  <h2>
  <a href="home">Home</a>
  <i class="fa fa-angle-right"></i>
  <span>Create Bill</span>
  </h2>
</div>
<!--//breadcrumbs-->

<!--Main Page-->
<div class="blank">
	<div class="blank-page">
    <?php
	 if($layout_flag == 0)
	  {
		  echo '<h3> <i class="fa fa-exclamation-triangle"></i> Please setup your bill details first.</h3> <br><a href="billing-setup">Click here to setup</a>';
		  
	  }
	  else
	  {
		   $invoicestr = $details['invoice_string'];
		   $invoicetype = $details['invoice_num_type'];
		   $nextinvnum = $billObj->showNextinvoicenum();
		   
		   if($invoicestr == "")
		   {
			   if($invoicetype == "00001")
			   {
				   $formatted_invoice = sprintf('%05d', $nextinvnum);
			   }
			   else if($invoicetype == "Year/00001")
			   {
				   $formatted_invoice = date("Y")."/".sprintf('%05d', $nextinvnum);
			   }
		   }
		   else
		   {
			   $formatted_invoice = $invoicestr.sprintf('%05d', $nextinvnum);
		   }

	if(isset($_REQUEST['result']))
	{
	?>
	 <div class="alert alert-<?php echo $_REQUEST['result']; ?> alert-dismissible fade in" role="alert">
	<a href=""><button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">×</span></button></a>
	   
		<strong>
		<?php if(isset($_REQUEST['result'])){if($_REQUEST['result'] == "success") { echo "Bill Generated."; }
									else { echo "Something Went Wrong! Please try again or contact us."; }} ?>
		</strong>
	</div>
	<?php
	}
	?>
    
    <form method="post" action="save_details" enctype="multipart/form-data">
     	<input type="hidden" name="identity" value="createbill">
        <input type="hidden" name="totalrows" id="totalrows" value="1">
        <div class="vali-form">
        
            <div class="col-md-4 form-group1">
              From Address
              <p>
              <?php
			  	echo $details['company_address']."<br>".$details['city']."<br> PIN: ".$details['pin']."<br>Ph: ".$details['phone'];
			  ?>
              </p>
            </div>
            
            <div class="col-md-4 form-group1">
              	<input type="text" name="toaddress" placeholder="Customer Details" required>
                <input type="text" name="cityaddress" placeholder="City of the Customer" required>
              	<input type="text" name="cust_phone" placeholder="Phone Number of the Customer" required>
                <input type="text" name="gstcustomer" placeholder="Customer GSTIN(if any)">
            </div>
            
            <div class="col-md-4 form-group1 form-last">
              Invoice
              <p>
              	Invoice No: #<?php echo $formatted_invoice;?><br>
                <input type="hidden" name="billnum" value="<?php echo $formatted_invoice;?>">
                Bill Date: <input type="date" name="inv_date" value="<?php echo date('Y-m-d');?>"><br>
                Status: Paid
                <input type="hidden" name="billstatus" value="Paid">
              </p>
            </div>
            
            <div class="clearfix"> </div>            
        </div> <!-- vali-form  ends-->
        
        <div class="vali-form">
        	<table class="table table-striped" id="billing_tab">
              <tr>
              	<th>#</th>
              	<th>Item</th>
                <th>Quantity</th>
                <th>MRP</th>
                <th>Sale Price</th>
                <th>Amount</th>
              </tr>
              <tr>
                  <td>1</td>
                  <td>
                  	<select class="form-control" onChange="productSelection(1)" name="products_1" id="products_1">
                    	<option>--Select--</option>
                        <?php
							while($res = mysqli_fetch_array($products))
							{
								echo '<option value="'.$res["id"].'">'.$res["product_name"].'</option>';
							}
						?>
                    </select>
                  </td>
                  <td><input type="text" onKeyUp="calculateTotal(1)" onChange="calculateTotal(1)" name="quantity_1" id="quantity_1" placeholder="Quantity of item sold" class="form-control"></td>
                  <td><div id="mrp_1"></div></td>
                  <td><input type="text" onKeyUp="calculateTotal(1)" onChange="calculateTotal(1)" name="sale_price_1" id="sale_price_1" placeholder="Price of item sold" class="form-control"></td>
                  <td><div id="total_1"></div></td>
              </tr>    
          </table>  
          <input type="button" class="btn btn-warning pull-right btn-xs" value="Add More Items" id="addmorebtn">                       
        </div> <!-- vali-form  ends-->
                
        <div class="col-md-4"></div>
        <div class="col-md-4"></div>
        <div class="col-md-4"><button class="btn btn-success"> <i class="fa fa-floppy-o"></i> Submit</button></div>
        <div class="clearfix"> </div>
    </form>              
	<?php
	  }
	  ?>
     </div> <!-- blank-page ends -->
</div> <!-- blank ends -->
	
<!--//Main Page-->
<?php
include_once("include/footer.php");
?>    