<?php
 include_once("include/header.php");
 include_once("include/sidebar.php");
 include_once("functions/utility_classes.php");
 $billObj = new showBillDetails();
?>
<link href="https://cdn.datatables.net/1.10.24/css/jquery.dataTables.min.css" type="text/css">
<script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
<script>
$(document).ready( function () {
    $('#allbills').DataTable();
} )
</script>
<!--breadcrumbs-->	
<div class="banner">
  <h2>
  <a href="home">Home</a>
  <i class="fa fa-angle-right"></i>
  <span>View Bills</span>
  </h2>
</div>
<!--//breadcrumbs-->

<!--Main Page-->
<div class="blank">
	<div class="blank-page">
      
      <table class="table table-striped" id="allbills">
        <thead>
        	<tr class="billtabletr">
                <th>Invoice No.</th>
                <th>Invoice Date</th>
                <th>Customer Address</th>
                <th>City</th>
                <th>Phone</th>
                <th>GST</th>
                <th>Billing Time</th>
                <th>Status</th>   
                <th></th>  
            </tr>                                                   
        </thead>
        <tbody>    
        <?php
           $data = $billObj->showAllBills();
		   while($details = mysqli_fetch_array($data))
		   {
			   echo '<tr class="billtabletr">';
			   	echo '<td>#'.$details["invoice_num"].'</td>';
				echo '<td>'.date('d-M, Y', strtotime($details["billing_date"])).'</td>';
				echo '<td>'.$details["customer_address"].'</td>';
				echo '<td>'.$details["customer_city"].'</td>';
				echo '<td>'.$details["customer_phone"].'</td>';
				echo '<td>'.$details["customer_gst"].'</td>';
				echo '<td>'.date('d-M-Y h:i A', strtotime($details["added_time"])).'</td>';
				echo '<td>'.$details["payment_status"].'</td>';
				echo '<td> <a href="confirm-bill?billnum='.$details['id'].'">View Bill</a></td>';
			   echo '</tr>';
		   }
        ?>                                        
            
        </tbody>
    </table>
	
     </div> <!-- blank-page ends -->
</div> <!-- blank ends -->
	
<!--//Main Page-->
<?php
include_once("include/footer.php");
?>    